<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="de39c371a9c8efedae3c71630f720361">
  <dict>
    <!--2021-09-17 15:12:11.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:12:11.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:12:11.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:12:11.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:12:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:12:11.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2021-09-17 15:12:11.000-->
    <int key="utBsfPort">80</int>
    <!--2021-09-17 15:12:11.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc006.mcc414.pub.3gppnetwork.org</string>
  </dict>
</config>
